/* ----- toc-list-A01 ----- */

div.toc-list-A01 {
	margin: 16px 0 0 0;
	padding: 12px 0 0 0;
	background: #f5f4f0;
	*zoom: 1;
}

div.toc-list-A01 ul {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 0;
	padding: 0 20px 12px 20px;
	font-size: 86%;
	line-height: 1.17;
	list-style-type: none;
}

div.toc-list-A01 ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

div.toc-list-A01 ul li {
	float: left;
	margin: 6px 10px 6px 0;
	padding: 2px 10px 0 0;
	white-space: nowrap;
	border-right: 1px solid #ccc;
}

div.toc-list-A01 ul li.pseudo-last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: 0 none;
}

div.toc-list-A01 ul a {
	padding-left: 15px;
	text-decoration: none !important;
	background: url(/shared/static/img/icon_arrow_02.png) left 0.5em no-repeat;
	font-size:160%;
	color: #103184;
}

.heading-lvl04{
	font-size:160%;
}
.ordered-list-A01{
	font-size:160%;
}

/* ----- back-to-toc ----- */

ul.back-to-toc {
	margin: 16px 0 0 0;
	padding: 0;
	list-style-type: none;
}

ul.back-to-toc li {
	margin: 0;
	padding: 0;
	text-align: right;
}

ul.back-to-toc li a {
	padding-left: 15px;
	background: url(/shared/static/img/icon_arrow_03.png) left 0.4em no-repeat;
	text-decoration: none !important;
	font-size:140%;
	color: #103184;
}

.note-list-A01 {
	font-size: 1.4rem;
}
